.card{
	width: 20rem;
	height: 340px;
	text-align: center;
	margin: 5px;
}
  
.card-img-top{
	width: 100px;
	margin: auto;
}
  
.card-text{
	margin-top: 35px;
	text-align: center;
	margin: auto;
	line-height: 2rem;
}

.card-label{
	font-weight: 700;
}
